» Ubuntu » Balíky

Error

two or more packages specified (libgomp1-dbg-amd64-cross cosmic)